.wp-caption{max-width:100%;}@font-face{font-family:GOTHIC;src:url("http://frogonline.com.au/wp-content/themes/Stylish/fonts/GOTHIC.TTF");}@font-face{font-family:GOTHICB;src:url("http://frogonline.com.au/wp-content/themes/Stylish/fonts/GOTHICB.TTF");}@font-face{font-family:GOTHICBI;src:url("http://frogonline.com.au/wp-content/themes/Stylish/fonts/GOTHICBI.TTF");}@font-face{font-family:GOTHICI;src:url("http://frogonline.com.au/wp-content/themes/Stylish/fonts/GOTHICI.TTF");}.wp-caption-text{}.sticky{}.gallery-caption{}.bypostauthor{}.popular-story{margin-left:0!important;}.latest-story{margin-top:20px;}.alignright{display:block;float:right;margin:3px 0 0 10px;}.size-full{max-width:100%;height:auto;}.alignleft{display:block;float:left;margin:3px 10px 0 0;}.aligncenter{display:block;clear:both;margin:10px auto;}.admin-bar #header-container{padding-top:28px!important;}#logo a img{height:120px;width:458px;}#header-container{background:#7fa6b5 none repeat scroll 0 0!important;background-color:#7fa6b5!important;}.envirabox-inner{margin:0 auto!important;}.envirabox-opened{left:0!important;margin:0 auto!important;min-width:700px;right:0!important;height:auto!important;}.subscription-footer{background:#2a2a2a;}.subscription-form{background:#484848;}.subscription-form{margin:25px 0px;padding:25px 15px 15px 15px;}.subscription-text{width:94%!important;padding:10px!important;border-radius:0px!important;margin-bottom:13px!important;margin-right:10px;}.subscription-text1{width:96%!important;padding:10px!important;border-radius:0px!important;margin-bottom:13px!important;}.subscription-submit{width:100%!important;padding:10px;height:auto!important;text-transform:uppercase;margin-bottom:13px;}.subscription-footer p{color:#898989;font-size:18px;text-align:center;margin-bottom:0px;}.subs-img{padding-top:15px;}.wpcf7-not-valid-tip{}@media only screen and (min-width:320px) and (max-width: 420px) {.subscription-text1{width:95%!important;}.subscription-text{width:95%!important;}.bg-white{padding:44px 0px!important;}.subscription-footer p{font-size:12px!important;}}@media only screen and (min-width:420px) and (max-width: 560px) {.subscription-text1{width:95%!important;}.subscription-text{width:95%!important;}.bg-white{padding:44px 0px!important;}.subscription-footer p{font-size:12px!important;}}@media only screen and (min-width:560px) and (max-width: 800px) {.subscription-text1{width:96%!important;}.subscription-text{width:96%!important;}.bg-white{padding:44px 0px!important;}.subscription-footer p{font-size:12px!important;}.subscription-form{margin:25px 85px;}}@media only screen and (min-width:800px) and (max-width: 1024px) {.subscription-text1{width:96%!important;}.subscription-text{width:93%!important;}}@media (max-width: 979px) {.admin-bar #header-container{padding-top:0!important;}}@charset "utf-8";.talk_bg{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:2%;background:#008ebe;color:#fff;}.talk_bg .talkicon{margin-left:-70px;margin-top:-50px;}.talk_bg .form-horizontal .control-label{width:116px;font-size:17px;font-weight:300;}.talk_bg .form-horizontal .controls{margin-left:120px;}.contact-width{width:360px;padding-top:10px;}.talk_bg .submiticon{background:url(styles/img/handicon.png) 10px 8px no-repeat #004e6b!important;padding-left:30px;box-sizing:border-box;font-weight:bold;color:#fff;-webkit-border-radius:0px;font-size:20px;font-weight:bold;text-transform:uppercase;-moz-border-radius:0px;border-radius:0px;border:0;border:none;width:150px;box-sizing:border-box;height:46px;text-shadow:0px 0px 0px rgba(150,150,150,0);float:right;}.talk_bg .submiticon:hover{background-position:inherit;color:#008ebe;}.talk_bg .control-group{margin-bottom:10px;}.talk_bg .input{background:#fff;border:0;border:none;padding:10px;float:right;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}#new{color:#fff;font-size:14px;line-height:20px;}.new1{color:#fff!important;}.form-horizontal .control-group{margin-bottom:7px!important;}.talk_bg .form-horizontal .control-label{font-size:16px!important;}span.wpcf7-form-control-wrap{position:relative;margin-left:24px;border-radius:0;}.talk_bg{margin-left:73px;}@media screen and (min-width:769px) and (max-width:1023px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}}@media (width:1024px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}.talk_bg .span5{padding-left:10px;box-sizing:border-box;}.talk_bg .span5 .new1{font-size:28px;}.talk_bg .span4.contact-width{margin-left:0;width:360px;}}@media (width:768px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span5{width:220px;}.talk_bg .row .span2{width:40px;}.talk_bg .span4.contact-width{width:350px;margin-left:0;}}@media screen and (min-width:320px) and (max-width:767px){.talk_bg{margin-bottom:20px;margin-left:0;}.talk_bg .talkicon{display:table;margin-top:-50px;text-align:center;width:100%;margin-left:0;vertical-align:central;}.talk_bg .form-horizontal .control-label{text-align:left;width:100%;display:block;}.talk_bg .input{width:100%;float:left;box-sizing:border-box;height:35px;}.talk_bg .form-horizontal .controls{margin-left:0;}}.wp-caption{max-width:100%;}.wp-caption-text{}.sticky{}.gallery-caption{}.bypostauthor{}.alignright{display:block;float:right;margin:3px 0 0 10px;}.size-full{max-width:100%;height:auto;}.alignleft{display:block;float:left;margin:3px 10px 0 0;}.aligncenter{display:block;clear:both;margin:10px auto;}.admin-bar #header-container{padding-top:28px!important;}@media (max-width: 979px) {.admin-bar #header-container{padding-top:0!important;}}@charset "utf-8";.talk_bg{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:2%;background:#008ebe;color:#fff;}.talk_bg .talkicon{margin-left:-70px;margin-top:-50px;}.talk_bg .form-horizontal .control-label{width:116px;font-size:17px;font-weight:300;}.talk_bg .form-horizontal .controls{margin-left:120px;}.contact-width{width:360px;padding-top:10px;}.talk_bg .submiticon{background:url(styles/img/handicon.png) 10px 8px no-repeat #004e6b!important;padding-left:30px;box-sizing:border-box;font-weight:bold;color:#fff;-webkit-border-radius:0px;font-size:20px;font-weight:bold;text-transform:uppercase;-moz-border-radius:0px;border-radius:0px;border:0;border:none;width:150px;box-sizing:border-box;height:46px;text-shadow:0px 0px 0px rgba(150,150,150,0);float:right;}.talk_bg .submiticon:hover{background-position:inherit;color:#008ebe;}.talk_bg .control-group{margin-bottom:10px;}.talk_bg .input{background:#fff;border:0;border:none;padding:10px;float:right;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}#new{color:#fff;font-size:14px;line-height:20px;}.headparatxt a:hover{color:#4AAFE0!important;}.new1{color:#fff!important;}.form-horizontal .control-group{margin-bottom:7px!important;}.talk_bg .form-horizontal .control-label{font-size:16px!important;}span.wpcf7-form-control-wrap{position:relative;margin-left:24px;border-radius:0;}.talk_bg{margin-left:73px;}@media screen and (min-width:769px) and (max-width:1023px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}}@media (width:1024px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}.talk_bg .span5{padding-left:10px;box-sizing:border-box;}.talk_bg .span5 .new1{font-size:28px;}.talk_bg .span4.contact-width{margin-left:0;width:360px;}}@media (width:768px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span5{width:220px;}.talk_bg .row .span2{width:40px;}.talk_bg .span4.contact-width{width:350px;margin-left:0;}}@media screen and (min-width:320px) and (max-width:767px){.talk_bg{margin-bottom:20px;margin-left:0;}.talk_bg .talkicon{display:table;margin-top:-50px;text-align:center;width:100%;margin-left:0;vertical-align:central;}.talk_bg .form-horizontal .control-label{text-align:left;width:100%;display:block;}.talk_bg .input{width:100%;float:left;box-sizing:border-box;height:35px;}.talk_bg .form-horizontal .controls{margin-left:0;}}.wp-caption{max-width:100%;}.wp-caption-text{}.sticky{}.gallery-caption{}.bypostauthor{}.alignright{display:block;float:right;margin:3px 0 0 10px;}.size-full{max-width:100%;height:auto;}.alignleft{display:block;float:left;margin:3px 10px 0 0;}.aligncenter{display:block;clear:both;margin:10px auto;}.admin-bar #header-container{padding-top:28px!important;}@media (max-width: 979px) {.admin-bar #header-container{padding-top:0!important;}}@charset "utf-8";.talk_bg{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:2%;background:#008ebe;color:#fff;}.talk_bg .talkicon{margin-left:-70px;margin-top:-50px;}.talk_bg .form-horizontal .control-label{width:116px;font-size:17px;font-weight:300;}.talk_bg .form-horizontal .controls{margin-left:120px;}.contact-width{width:360px;padding-top:10px;}.talk_bg .submiticon{background:url(styles/img/handicon.png) 10px 8px no-repeat #004e6b!important;padding-left:30px;box-sizing:border-box;font-weight:bold;color:#fff;-webkit-border-radius:0px;font-size:20px;font-weight:bold;text-transform:uppercase;-moz-border-radius:0px;border-radius:0px;border:0;border:none;width:150px;box-sizing:border-box;height:46px;text-shadow:0px 0px 0px rgba(150,150,150,0);float:right;}.talk_bg .submiticon:hover{background-position:inherit;color:#008ebe;}.talk_bg .control-group{margin-bottom:10px;}.talk_bg .input{background:#fff;border:0;border:none;padding:10px;float:right;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}#new{color:#fff;font-size:14px;line-height:20px;}.new1{color:#fff!important;}.form-horizontal .control-group{margin-bottom:7px!important;}.talk_bg .form-horizontal .control-label{font-size:16px!important;}span.wpcf7-form-control-wrap{position:relative;margin-left:24px;border-radius:0;}.talk_bg{margin-left:73px;}@media screen and (min-width:769px) and (max-width:1023px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}}@media (width:1024px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}.talk_bg .span5{padding-left:10px;box-sizing:border-box;}.talk_bg .span5 .new1{font-size:28px;}.talk_bg .span4.contact-width{margin-left:0;width:360px;}}@media (width:768px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span5{width:220px;}.talk_bg .row .span2{width:40px;}.talk_bg .span4.contact-width{width:350px;margin-left:0;}}@media screen and (min-width:320px) and (max-width:767px){.talk_bg{margin-bottom:20px;margin-left:0;}.talk_bg .talkicon{display:table;margin-top:-50px;text-align:center;width:100%;margin-left:0;vertical-align:central;}.talk_bg .form-horizontal .control-label{text-align:left;width:100%;display:block;}.talk_bg .input{width:100%;float:left;box-sizing:border-box;height:35px;}.talk_bg .form-horizontal .controls{margin-left:0;}}.wp-caption{max-width:100%;}.wp-caption-text{}.sticky{}.gallery-caption{}.bypostauthor{}.alignright{display:block;float:right;margin:3px 0 0 10px;}.size-full{max-width:100%;height:auto;}.alignleft{display:block;float:left;margin:3px 10px 0 0;}.aligncenter{display:block;clear:both;margin:10px auto;}.admin-bar #header-container{padding-top:28px!important;}@media (max-width: 979px) {.admin-bar #header-container{padding-top:0!important;}}@charset "utf-8";.talk_bg{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:2%;background:#008ebe;color:#fff;}.talk_bg .talkicon{margin-left:-70px;margin-top:-50px;}.talk_bg .form-horizontal .control-label{width:116px;font-size:17px;font-weight:300;}.talk_bg .form-horizontal .controls{margin-left:120px;}.contact-width{width:360px;padding-top:10px;}.talk_bg .submiticon{background:url(styles/img/handicon.png) 10px 0px no-repeat #004e6b!important;padding-left:30px;box-sizing:border-box;font-weight:bold;color:#fff;-webkit-border-radius:0px;font-size:20px;font-weight:bold;text-transform:uppercase;-moz-border-radius:0px;border-radius:0px;border:0;border:none;width:150px;box-sizing:border-box;height:46px;text-shadow:0px 0px 0px rgba(150,150,150,0);float:right;}.talk_bg .submiticon:hover{background-position:inherit;color:#008ebe;}.talk_bg .control-group{margin-bottom:10px;}.talk_bg .input{background:#fff;border:0;border:none;padding:10px;float:right;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}#new{color:#fff;font-size:14px;line-height:20px;}.new1{color:#fff!important;}.form-horizontal .control-group{margin-bottom:7px!important;}.talk_bg .form-horizontal .control-label{font-size:16px!important;}span.wpcf7-form-control-wrap{position:relative;margin-left:0px;border-radius:0;overflow:hidden;width:100%;margin-bottom:5px;float:left;}#subscribe span.wpcf7-form-control-wrap{position:relative;margin-left:0px;border-radius:0;overflow:hidden;width:100%;float:left;}.talk_bg{margin-left:73px;}@media screen and (min-width:769px) and (max-width:1023px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}}@media (width:1024px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span2{width:80px;}.talk_bg .span5{padding-left:10px;box-sizing:border-box;}.talk_bg .span5 .new1{font-size:28px;}.talk_bg .span4.contact-width{margin-left:0;width:360px;}}@media (width:768px){.talk_bg{margin-bottom:20px;}.talk_bg .row .span5{width:220px;}.talk_bg .row .span2{width:40px;}.talk_bg .span4.contact-width{width:350px;margin-left:0;}}@media screen and (min-width:320px) and (max-width:767px){.talk_bg{margin-bottom:20px;margin-left:0;}.talk_bg .talkicon{display:table;margin-top:-50px;text-align:center;width:100%;margin-left:0;vertical-align:central;}.talk_bg .form-horizontal .control-label{text-align:left;width:100%;display:block;}.talk_bg .input{width:100%;float:left;box-sizing:border-box;height:35px;}.talk_bg .form-horizontal .controls{margin-left:0;}}*::-moz-placeholder{color:#000!important;}li.widgetcontainer h5{font-size:1.4em;font-weight:800;}input[type="submit"],input[type="submit"]{width:116px;background:#53a93f!important;border:green!important;height:32px;color:#fff!important;font-weight:bold;}.stylish-button,.stylish-button{font-size:13px!important;}#logo{background:#ffffff none repeat scroll 0 0!important;padding:0 10px;}#inner-footer{background-color:#004e6b!important;}#stay-connected{border-bottom:1px solid #fff!important;}#footer-menu a{color:#fff!important;}#footer-menu>.nav>li>a{border-left:1px solid #fff!important;}#footer-right-side p{color:#fff!important;}#footer-menu,#stay-connected{border-bottom:1px solid #fff!important;;}input.wpcf7-submit{background-color:#53a93f!important;}input.wpcf7-text,textarea{vertical-align:middle!important;font-size:16px!important;box-shadow:none!important;border-radius:0!important;border:0!important;}label{margin-left:0px!important;}.black-background{background:rgba(255,255,255,0.9);padding:15px;display:inline-block;font-weight:lighter;margin-top:22px;color:#7abe4d;font-size:24px;margin-left:5px;}.white-background{background:rgba(255,255,255,0.9);padding:3px 5px;display:inline-block;font-weight:800;margin-top:11px;color:#333;font-size:20px;height:20px;display:none;}.post-info p{font-size:19px!important;font-weight:bold!important;color:#333!important;margin-right:-5px!important;margin-top:-23px!important;}.post-info1 a{color:#0088cc;}.post-date.dt>p{font-size:12px!important;margin-top:0px!important;}@media only screen and (min-width:320px) and (max-width: 560px) {.shadow{width:100%!important;}}@media only screen and (min-width:768px) and (max-width: 900px) {#seogroup #seogroup-form-url{}#seogroup #seogroup-form-email{width:27%!important;}}p.form-submit #comment-submit{font-size:12px!important;}.stylish-button input{font-size:12px!important;}.nm{margin-left:-25px!important;}#testimonials{background:transparent url(styles/img/testimonial-bg.png) no-repeat scroll center top/ 100% 100% !important;
    text-align: center;
}@media (min-width: 1200px){#logo a img{height:120px;width:458px;}}@media screen and (max-width: 1200px){.voucher-footer .span3{display:none!important;}.voucher-footer .container .row .span6{float:none!important;margin:0 auto!important;display:block!important;}.voucher-footer .container .row .span6 .span6{float:none;margin:0 auto;width:480px;}.voucher-footer .container .row .span6>.span6+div{margin:0px auto 15px;width:95%;}}@media (min-width: 979px) and (max-width: 1199px){input.wpcf7-text{width:207px;}#logo a img{height:60px!important;width:auto!important;float:none!important;vertical-align:middle;}#logo a{height:120px!important;}}@media (max-width: 979px){span.wpcf7-form-control-wrap{width:100%;}#header-container .container{width:940px;}input.wpcf7-text{width:154px;}#rev_slider_1_1_wrapper{margin-top:0!important;}}@media (max-width: 978px){#header-container .container{width:724px;}#logo{height:120px!important;width:100%!important;}#logo a img{width:auto!important;height:60px!important;float:none!important;vertical-align:middle;margin:0;}}@media (max-width: 767px){input.wpcf7-text{width:98%;}#contact-info{height:auto!important;}#contact-container{padding-top:0!important;}}@media (max-width: 510px) and (max-width: 580px){#top-image h2{margin-top:-40px;font-size:45px;}.black-background{margin-top:-40px;}@media (max-width: 480px){
input.wpcf7-text{
	width: 96%;
}
}
.li_display {
background:url("styles/img/websitepackage.png") no-repeat scroll 0 0;
}
.icon-trophy {
background:url("styles/img/seo-otimizing-icon.png") no-repeat scroll 0 0 !important;
}
.icon-globe {
background:url("styles/img/websterlogin.png") no-repeat scroll 0 0 !important;
}
.icon-cloud {
background:url("styles/img/microsoft-exchange.png") no-repeat scroll 0 0 !important;
}
.service-box-front i {
    padding: 24px 24px 33px 104px !important;
   }
.span9 {
    float: right;
}
#top-image {
height: 350px !important;
background-position: right center !important;
margin-top:96px!important;
}
.col-md-9.body-content a {
    color: #333;
}
h2 {
    color: #004e6b;
}
.admin-bar #header-container {
   background: #7fa6b5 none repeat scroll 0 0;
}
.text-center > h2 {
    font-weight: 800;
    text-transform: none;
}
h4 {
    color: #acdc5b;
   font-weight: 800;
}
.google-map {
    height: 250px;
}
.main-content {
   padding: 15px 0;
}
#contact-container {
    padding: 15px 0;
}
.stylish-separator {
    border-top: medium none !important;
}
h2 a {
    color: #004e6b !important;
    font-weight: 800;
}
.blog-sidebar1.span9 {
    float: left;
}
.post-title-icon {
    display: none;
}
h3 a {
    color: #004e6b !important;
    font-weight: 800;
}
.post-info.clearfix {
    border: medium none;
}
h1, h2, h3, h4, h5, h6 {
 text-transform: none !important;
}
ul li, ol li {
    margin: 0px;
}
.span6 > ul {
    margin: -34px 0 0 40px;
}
#copyright-container {
    background: #79bc4d none repeat scroll 0 0;
}
#copyright-container p {
    color: #fff ;
    font-size: 1.2em ;
}
#breadcrumbs a {
    color: #53a93f;
}
#breadcrumbs .divider {
    color: #999;
}
#breadcrumbs p {
    color: #999;
}
/*.post-headerpic {
background: transparent url("http://akpwork.com/frog/wp-content/uploads/2015/09/how-to1.png") no-repeat scroll center top / cover  ;
    background-position: right center !important;
    height: 350px !important;
    margin-top: 96px;
} */
.post-headerpic {
background: transparent url("http://akpwork.com/frog/wp-content/uploads/2015/09/how-to1.png") no-repeat scroll center top / cover  ;
    background-position: right center !important;
    height: 350px !important;
    margin-top: 96px;
}
body.postid-2161 .search-container {
    display: none;
}
.robo_gallery.rbs-imges-container.lazy-load-ready {
  //  margin-left: 100px !important;
}
.rbs_gallery_button {
   // margin-left: 116px;
}
@media only screen and (min-width:320px) and (max-width: 640px)
{
#top-image {
margin-top: 0px;
}
.post-headerpic {
margin-top: 0px;
}
.robo_gallery.rbs-imges-container.lazy-load-ready {
    margin-left: 0 !important;
}
.rbs_gallery_button {
    margin-left:0 !important;
}
}
.menu-item:before {
content: "> "
}
.phone-menu-toggle {
    background-color: #7dbb18 ;
}
#footer-container-info > div p {
   color: #fff;
}
#footer-container-info i {
    color: #fff ;
}
#footer-container-info a {
    color: #fff;
}
.stylish-separator {
   margin: 0;
}
.container a:hover {
    text-decoration: underline;
}
.social-icon:hover {
    text-decoration: none !important;
}
@media only screen and (min-width:320px) and (max-width: 640px)
{
.nm {
    margin-left: 0px !important;
}
}
#contact-info {
    height: auto;
}
cite.quote-author span {
    background-color: #7dbb18;
}
@media only screen and (min-width:320px) and (max-width: 640px)
{
#logo img {
    height: 60px !important;
    margin-top: 20px;
    margin-left: 18px;
   }
}
.li_display::before {
    display: none;
 }
.icon-trophy::before {
   display: none;
}
.icon-globe::before {
  display: none;
}
.icon-cloud::before {
    display: none;
}
@media_x only screen and (min-height: 1025px)
{
	.form-field
	{
		margin-bottom: 15px !important;
	}
	
	.cfslider-form
	{
		margin-top: 40px;
	}
	
	.cform-contact
	{
		margin-top: 20px;
	}
	
	.textarea.form-field
	{
		height: 150px !important;
	}
	.bottom-form-section
	{
		padding: 0px 15px !important;
		margin-top: 20px;
	}
	.cfslider-form
	{
		padding: 10px 30px 0px 30px !important;
	}
}
@media only screen and (min-height: 801px) and (max-height: 1024px)
{
	.bottom-form-section
	{
		padding: 0px 15px !important;
		margin-top: 20px;
	}
	.form-field
	{
		margin-bottom: 10px !important;
	}
	
	.cfslider-form
	{
		margin-top: 20px;
	}
	
	.cform-contact
	{
		margin-top: 20px;
	}
	textarea.form-field
	{
		height: 150px !important;
	}
	.cfslider-form
	{
		padding: 10px 30px 0px 30px !important;
	}
	
	.cform-photo img {
		margin: 0 auto !important;
	}
}
@media only screen and (max-width: 800px)
{
	.cform-head .cfheader
	{
		font-size: 14px;
	}
	
	.cform-head
	{
		margin: 10px;
		display: block;
		height: auto;
	}	
	.cform-title
	{
		display: block;
		width: 100%;
	}
	.cform-photo
	{
		display: block;
		width: 100% !important;
		margin-top: 20px !important;
	}
	.cform-msg
	{
		height: auto;
		padding: 10px 20px 10px 20px !important;
	}
	#cfs-container .cfsbox
	{
		height: auto !important;
	}
	.cfsbox
	{
		width: 100% !important;
	}
	.jspContainer .cfslider-form
	{
		padding: 0px 20px 50px 20px !important;
	}
	.bottom-form-section {
		text-align: center !important;
		padding: 0px !important;
	}
	#cfs-form-captcha {
		width: 90% !important;
	}
	.cfslider-form a {
		width: 100% !important;
		padding: 8.5px 0px !important;
		margin: 10px 0px !important;
	}
        /*style*/
        .envirabox-opened {
         min-width: 92%;
         max-width: 96%;
         }
}
/* landing page css */
  
  .wpcf7-form-control {
    height: 42px !important;
	width:450px;
	border-radius:0px;
	border:none;
}
#subscribe .send {
   /* background: #53a93f none repeat scroll 0 0;*/
	margin:0px auto;
   /* padding: 10px 6px;*/
    width: 450px;
}
	
	
	
.wpcf7-form-control.wpcf7-submit.fg_submit{
	font-size:25px;
	font-weight:200;
	
	}
	
.ajax-loader{ display:none!important;}
textarea.form-control {
    height: 91px !important;
}
.akp1 p{
color:#fff;
text-align:justify;
}
.akp2 p{
color:#fff;
font-size:12pt;
text-align:justify;
}
.equal h4 {
    color: #27c4f3;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 1.75em;
    font-weight: 700;
	}
.akp2 h5 {
    color: #27c4f3;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 14pt;
    font-weight: 700;
}
@media only screen and (min-width:760px) and (max-width: 1020px) {
	
	 #seogroup #seogroup-form-url  {  width: 100%; }
    
}
@media only screen and (min-device-width : 480px) and (max-device-width : 639px){
	
	#top-image {margin-top:0px!important; height:auto; background-position:top center;}
	
	}